@charset "utf-8";

html, body
{
height:100%;
border:0px;
margin:0px;
text-align:center;
}

body
{
background-color:#000000;
background-image:url('background.jpg');
background-position:top left;
background-repeat:repeat-x;
font-size:12px;
color:#999999;
font-family:verdana, arial, sans-serif;
}

a
{
text-decoration:none;
}

a:link
{
color:#4488FF;
}

a:visited
{
color:#4488FF;
}

a:hover
{
color:#88BBFF;
}

div.author
{
position:absolute;
opacity:0;
filter:alpha(opacity=0);
z-index:0;
visibility:hidden;
}

table
{
height:100%;
margin:auto;
border-collapse:collapse;
}

td
{
padding:0px;
margin-left:auto;
margin-right:auto;
vertical-align:middle;
border-collapse:collapse;
}

table.topbottom
{
width:100%;
height:25px;
border-collapse:collapse;
}

table.topbottom td.a
{
width:11%;
text-align:left;
}

table.topbottom td.b
{
width:29%;
text-align:left;
}

table.topbottom td.c
{
width:20%;
text-align:center;
}

table.topbottom td.d
{
width:40%;
text-align:right;
}

img
{
border:0px;
}

img.biglogo
{
width:410px;
height:410px;
right:0px;
bottom:0px;
position:absolute;
opacity:0.1;
filter:alpha(opacity=10);
z-index:0;
}

div.copy
{
font-size:11px;
text-align:center;
}

	div.copy a:link
	{
	color:#999999;
	}

	div.copy a:visited
	{
	color:#999999;
	}
	
	div.copy a:hover
	{
	color:#DDDDDD;
	}